#conditions-info{
	margin: 10px;
	margin-bottom: -2px;
	background: white;
	margin-top: 45px;
}

#conditions-text{
	background: white;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 15px;
	padding-right: 190px;
}

#conditions-text li{
	padding-bottom: 5px
}

#conditions-image img{
	margin-left: 100px;
	border-style: outset;
	border-width: 5px;
	border-color: green;
}

#big {
	line-height:200%;
}